@charset "UTF-8";
/* CSS Document */
body,html {
	height:100%;
	padding:0;
	margin:0;
	width:100%;
}
body {
	font-family: "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif;
	padding:0;
	margin:0;
	text-align:center;
	color:#333;
	font-size:16px;
	line-height:1.8;
	background-color:#fff;
	word-wrap:break-word;
	overflow-wrap:break-word;
	min-width:1200px;
}
.spOnly {display: none !important;}
p {
	margin:0;
	padding:0;
	line-height:1.8;
}
em,i {
	font-style:normal;
}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}

img {
	border:0;
	vertical-align:middle;
	max-width: 100%;
	height:auto;
}
a {
	color:#c8161d;
	text-decoration:underline;
}
a:hover,
a:active {
	color:#ef464d;
	text-decoration:none;
}
a:hover img {
	opacity:0.6;
	filter: alpha(opacity=60);
}

ul, ol, li, dl, dt, dd {
	margin:0;
	padding:0;
}
ul {
	list-style:none;
	letter-spacing:-0.4em;
	word-spacing: -1em;
	font-size:0;
}
li {
	letter-spacing:normal;
	word-spacing:normal;
	font-size:16px;
	line-height:1.8;
}
input, button, select, textarea {
	font-family: "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif;
	color:#333;
	font-size:16px;
}

textarea,
select,
input[type="text"] {
	box-sizing:border-box;
    border: 1px solid #B3B3B3;
	padding: 0.5em;
	line-height:1.4em;
}
input[type="radio"] {
	line-height:2.4em;
}
.clearfix:before,
.clearfix:after {
	content: " "; 
	display: table;
	}
.clearfix:after {
	clear: both;
	}
.clearfix {*zoom:1;}

.floatL {float:left; margin:0 30px 10px 0;}
.floatR {float:right; margin:0 0 10px 30px;}
img.floatL,
img.alignleft {float:left; margin:0 30px 10px 0; max-width:330px;}
img.floatR {float:right; margin:0 0 10px 30px; max-width:330px;}

i.fa[class$="right"],
i.fa-map-marker {
	margin-left:5px;
}
i.fa[class$="left"] {
	margin-right:5px;
}

/* -------------- COLUMN VARIATION -------------- */
/* カラム隙間アリ */
.clm {
	width:100%;
	display: block;
	letter-spacing:-0.4em;
	word-spacing: -1em;
	font-size:0;
}
.clm > li,
.clm > div {
	display:inline-block;
	margin-left:30px;
	margin-bottom:30px;
	vertical-align:top;
	letter-spacing:normal;
	word-spacing:normal;
	font-size:16px;
	box-sizing:border-box;
}

.clm.col4 > li,
.clm.col4 > div {width:240px;}
.clm.col3 > li,
.clm.col3 > div {width:330px;}
.clm.col2 > li,
.clm.col2 > div {width:510px;}

.mainArea .clm.col3 > li,
.mainArea .clm.col3 > div {width:240px;}
.mainArea .clm.col2 > li,
.mainArea .clm.col2 > div {width:375px;}
.mainArea .clm.col4 > li,
.mainArea .clm.col4 > div {width:180px; margin-left:20px;}
.clm.col4 > li:nth-child(4n+1),
.clm.col4 > div:nth-child(4n+1),
.clm.col3 > li:nth-child(3n+1),
.clm.col3 > div:nth-child(3n+1),
.clm.col2 > li:nth-child(2n+1),
.clm.col2 > div:nth-child(2n+1) {margin-left:0;}


/* カラム隙間なし */
.clmFix {
	width:100%;
	display:table;
	table-layout:fixed;
	margin-bottom:30px;
}
.clmFix > li,
.clmFix > div {
	display:table-cell;
	vertical-align:top;
}

/* -------------- TEXT STYLE -------------- */
section p,
article p,
.mainArea p {
	padding-bottom:2em;
	text-align:left;
}
section p:last-child,
article p:last-child,
section td p:last-child {
	padding-bottom:0;
}
.textLarge {
	font-size:18px;
}
.textGrande {
	font-size:22px;
}
small {font-size:14px;	line-height:1.3;	font-weight:normal;}
.textSmall,
p.textSmall,
.textSmall li,
.textSmall dd,
.textSmall td {font-size:14px;	line-height:1.4;	font-weight:normal;}
.textSmall dt,
.textSmall th {font-size:14px;	line-height:1.4;}


.textR,
p.textR {text-align:right;}
.textC,
p.textC {text-align:center;}
.textL {text-align:left;}
strong {
	font-weight:bold;
}
.textRed,
.textRed a {
	color:#ff0000 !important;
}
.textRedBold,
.textRedBold a {
	color:#ff0000 !important;
	font-weight:bold;
}
.textSmall.textRedBold,
.textSmall .textRedBold,
small.textRedBold,
small .textRedBold {font-weight:bold;}

/* TEXTBOX */
.boxstyle {
	padding:20px;
	margin-bottom:25px;
	border:1px solid #999;
}
.boxstyle.redframe {
	border-color:#ff0000;
}

/* -------------- LIST STYLE -------------- */
ul.liststyleNo {
	padding-bottom:20px;
	font-size:16px;
}
ul.liststyleNo li {
	margin-bottom:5px;
}
ul.liststyle {
	padding-bottom:20px;
	margin-left:1.4em;
	font-size:16px;
}
ul.liststyle ul.liststyle,
ol ul.liststyle ,
dd ul.liststyle {
	padding-top:10px;
	padding-bottom:10px !important;
}
ul.liststyle ul.liststyle li{
	margin-bottom:5px;
}
ul.liststyle.textSmall li {
	margin-bottom:5px;
}

ol {
	padding-left:2em;
	padding-bottom:15px;
}
ul.liststyle li,
ul.listCircle li,
ol li {
	margin-bottom:10px;
}
.tableList div > ul.liststyle li,
ul.liststyle li.textSmall,
ul.listCircle li.textSmall,
ol li.textSmall,
td ul.liststyle li,
dd ul.liststyle li,
td ul.listCircle li,
td ol li {
	margin-bottom:5px;
}
td ul.liststyle,
dd ul.liststyle,
td ul.listCircle,
td ol,
td dl {
	padding-top:5px;
}
td ul.liststyleNo:last-child,
div ul.liststyleNo:last-child,
section ul.liststyleNo:last-child,
td ul.liststyle:last-child,
div ul.liststyle:last-child,
section ul.liststyle:last-child,
td ol:last-child,
div ol:last-child,
section ol:last-child {
	padding-bottom:0;
}
ul.liststyleNo li:last-child,
ul.liststyle li:last-child,
ol li:last-child {
	margin-bottom:0;
}
ul.liststyleNo li:only-child,
ul.liststyle li:only-child,
ol li:only-child {
	margin-bottom:15px;
}
ul.liststyle > li:before {
	content: "•";
	color:#c8161d;
	display:inline-block;
	margin-left:-1.4em;
	width:1.4em;
	text-align:center;
}

ul.listCircle {
	padding-bottom:10px;
}
ul.listCircle li {
	list-style:circle;
	margin-bottom:5px;
	margin-left:1.2em;
}
/* ※ */
ul.listNotice > li:before {
	content: "※";
	color:inherit;
	text-align:left;
}
/* 通し番号入り（※1） */
ul.liststyle.listNoticeNum {
	margin-left:2.4em;
}
ul.listNoticeNum > li {
	counter-increment: story;
	color:inherit;
}
ul.listNoticeNum > li:before {
	content: "※" counter(story)  ;
	margin-left:-2.4em;
	width:2.4em;
	color:inherit;
	text-align:left;
}
ul.liststyle .textRedBold {
	color:#ff0000 !important;
}
/* ＊ */
ul.listNotice2 > li:before {
	content: "＊";
	color:inherit;
}
/* ○ */
ul.listMaru > li:before {
	content: "○";
	color:inherit;
}
/* ■ */
ul.listSquare > li:before {
	content: "■";
	color:inherit;
}
/* かっこと番号（1） */
ul.liststyle.kakkoNum {
	margin-left:2.7em;
}
ul.kakkoNum > li {
	counter-increment: story;
}
ul.kakkoNum > li:before {
	content: "（" counter(story)  "）" ;
	margin-left:-3.4em;
	width:3.4em;
	color:inherit;
}
ul.listNotice > li,
ul.listNotice2 > li,
ul.listNoticeNum > li,
ul.kakkoNum > li {
	/*margin-bottom:4px;*/
	line-height:1.5;
}

dl[class^="dlList"] {padding-bottom:20px;}
dl[class^="dlList"] dt {margin-bottom:5px;}
dl[class^="dlList"] dd {margin-bottom:15px;}
dl.dlList2 dd:last-child {
	margin-bottom:0;
}
td dl:last-child,
div dl:last-child,
section dl:last-child {
	padding-bottom:0;
}
dl.dlList1 dt {
	font-weight:bold;
	font-size:18px;
	}
dl.dlList1 dd {
	padding-left:1em;
	margin-bottom:20px;
}
dl.dlList1.noindent dd {
	margin-left:0;
}
/* 横並び */
dl.dlList2 dt {
	float:left;
	clear:both;
	width:2em;
	font-weight:bold;
}
dl.dlList2 dd {
	padding-left:2.5em;
}
dl.dlList2.length1 dt {
	width:1.5em;
}
dl.dlList2.length1 dd {
	padding-left:1.8em;
}
dl.dlList2.length3 dt {
	width:3em;
}
dl.dlList2.length3 dd {
	padding-left:3.5em;
}
dl.dlList2.length4 dt {
	width:4em;
}
dl.dlList2.length4 dd {
	padding-left:4.5em;
}
dl.dlList2.length6 dt {
	width:6em;
}
dl.dlList2.length6 dd {
	padding-left:6.5em;
}
dl.dlList2.length10 dt {
	width:10em;
}
dl.dlList2.length10 dd {
	padding-left:10.5em;
}


/* -------------- LINE VARIATION -------------- */
hr {
	border:none;
	height:1px;
	margin:40px 0;
	padding:0;
	border-top:1px solid #bdbdbd;
}

/* -------------- BUTTON VARIATION -------------- */
.btnArea,
p.btnArea {
	text-align:center;
	padding:0 0 15px 0;
}
.innerLink,
p.innerLink {
	text-align:right;
}
.btnArea li {
	display:inline-block;
}
a.btn1,
a.btn3{
	display:inline-block;
	text-align:center;
	color:#fff;
	background-color:#c8161d;
	line-height:3em;
	text-decoration:none;
	padding:0 20px;
	box-sizing:border-box;
}

a.btn_news {
display: inline-block;
text-align: center;
font-size: 13px;
color: #fff;
background-color: #c8161d;
line-height: 3em;
text-decoration: none;	
padding: 0;
margin-top: 5px;
box-sizing: border-box;
}

a.btn1:hover,
a.btn3:hover,
a.btn_news:hover{
	opacity:.7;
	filter: alpha(opacity=70);
}
a.btn2 {
	display:inline-block;
	text-align:center;
	color:#c8161d;
	border:2px solid #c8161d;
	line-height:3em;
	text-decoration:none;
	padding:0 20px;
	box-sizing:border-box;
	background:none;
}
a.btn2:hover {
	background-color:#f9ebec;
}
.btnArea a.btn1,
.btnArea a.btn2, 
.btnArea a.btn3{
	min-width:240px;
	box-sizing:border-box;
}
.mainArea .btnArea a.btn1,
.mainArea .btnArea a.btn2 {
	min-width:180px;
	box-sizing:border-box;
}
.mainArea .btnArea a.btn3 {
	min-width:137px;
	box-sizing:border-box;
}
.btnArea li:nth-child(n+2) ,
.btnArea > a:nth-child(n+2),
p:not(.nomarg) a.btn1:nth-child(n+2),
p:not(.nomarg) a.btn3:nth-child(n+2){
	margin-left:20px;
}
p:not(.nomarg) a.btn1 {
	min-width:180px;
}
p:not(.nomarg) a.btn3 {
	min-width:137px;
}

/* -------------- TITLE -------------- */
h2 {
	font-family: 'Roboto', "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif;
}
h2 a, h3 a {
	text-decoration:none;
}
h2 a {
	color:#333;
}
.main section h2 {
	background-color:#c8161d;
	color:#fff;
	font-size:36px;
	margin-bottom:20px;
}
.main section h2 a,
.main section h2.nolink {
	display:block;
	color:#fff;
	font-size:36px;
	line-height:1.2;
}
.main section h2.nolink {
	padding:10px;
}
.main section h2 a {
	display:table;
	width:100%;
}
.main section h2 a:hover {
	color:#f6c4c6;
}
.mainsection  h2 span {
	display:block;
	padding:10px;
}
.main section h2 a span {
	display:table-cell;
	vertical-align:middle;
	padding:10px;
}
.main section h2 a span.more {
	border-left:2px solid #fff;
	width:90px;
	text-align:center;
	font-size:18px;
}
.contentstitle {
	background-color:#ddd;
	margin-bottom:30px;
	padding:10px 0;
}
.contentstitle h2 {
	width:1050px;
	margin:0 auto;
	font-size:40px;
	text-align:left;
	color:#333;
	line-height:1.4;
}
.contentstitle h2 a {
	display:block;
	color:#333;
}
.contentstitle h2 a:hover {
	color:#4e4e4e;
}
.contentstitle.withcol > div {
	display:table;
	width:1050px;
	margin:0 auto;
}
.contentstitle.withcol h2,
.contentstitle.withcol > div > div {
	display:table-cell;
	vertical-align:middle;
}
.contentstitle.withcol > div > div {
	text-align:right;
}
.contentstitle.withcol > div > div select {
	font-size:14px;
}
h2.sns {
	font-size:24px;
	background:none;
	margin-bottom:10px;
}
h2.sns.tw {
	color:#55acee;
}
h2.sns.fb {
	color:#3b5998;
}

h3 {
	margin-bottom:20px;
	font-size:20px;
	line-height:1.6;
}

h3.large {
	font-size:28px;
	text-align:left;
	/*background-color:#fce7e8;*/
	/*border-bottom:3px solid #c8161d;*/
	padding-bottom:.3em;
	background-color:#c8161d;
	color:#fff;
	padding:10px 0;
	position:relative;
}
h3.large:before {
	content:"";
	padding-left:15px;
}
h3.large:after {
	content:"";
	padding:0 15px;
	display:block;
	width:100%;
	border-bottom:1px solid #fff;
	position:absolute;
	bottom:5px;
}
h3.large a {
	text-decoration:none;
	color:#fff;
}
h3.large a:hover {
	color:#fcdadc;
}
h3.middle {
	font-size:26px;
	margin-bottom:25px;
	color:#c8161d;
	border-bottom:3px solid #c8161d;
	padding-left:10px;
}
h3.small {
	font-size:22px;
	margin-bottom:15px;
	border-bottom:1px dotted #a0a0a0;
	padding:5px;
}
h3.small.clearfix em {
	display: block;
	float: right;
	font-size: 16px;
	font-weight: normal;
}
h3.small a {
	text-decoration:none;
}
h3.small.clearfix em a {
	line-height: 2.0em;
	text-decoration:none;
}
h4 {
	font-size:20px;
	margin-bottom:15px;
	/*border-left: 8px solid;
	padding-left:10px;*/
	line-height:1.5;
}
h4:before {
	font-size:20px;
	content:"■";
	text-align:left;
}
h4 small {
	font-size:16px;
}
h5 {
	font-size:18px;
	margin-bottom:10px;
	line-height:1.5;
}
h3.small a {
	text-decoration:underline;
}
/* IMG */
.imgL {
	float:left;
	margin:0 15px 10px 0;
}
.imgR {
	float:right;
	margin:0 0 10px 15px;
}

figure {
	text-align:center;
	margin:0 auto 20px auto;
	}
figure img {
	max-width:100%;
	height:auto;
}
figure figcaption {
	margin:10px 0 0 0;
	font-size:14px;
	line-height:1.4;
	color:#7B7B7B;
	text-align:center;
}

/* IMG AND TEXT */
.imgtext {
	width:100%;
	display:table;
	table-layout:fixed;
}
.imgtext figure,
.imgtext p {
	display:table-cell;
	vertical-align:middle;
}
.imgtext figure {
}
.imgtext p {
	padding:0 0 0 15px;
	margin:0;
	line-height:1.5;
}

/*-------------- TABLE VARIATION --------------*/
table {
	border:none;
	border-spacing: 0;
	padding:0;
	width:100%;
	margin:0 0 20px 0;
	border-top:#bdbdbd 1px solid;
}
table td,
table th {
	padding:15px 10px;
	font-size:16px;
	border-bottom:#bdbdbd 1px solid;
}
caption {
	text-align:left;
	font-size:17px;
	font-weight:bold;
	border-bottom:#bdbdbd 1px solid;
}
caption.notecap {
	caption-side:bottom;
	font-size:12px;
	font-weight:normal;
	border-bottom:none;
	text-align:right;
	padding-top:5px;
	color:#8e8e8e;
}
caption.notecap.topright {
	caption-side:top;
	padding-top:0;
	padding-bottom:5px;
}

table td img, table th img {
	vertical-align:middle;
}
table thead th {
	background-color:#a1a1a1;
	color:#FFF;
	text-align:left;
	line-height:1.4;
}
table thead td {
	background-color:#d4d4d4;
	text-align:left;
	font-weight:normal;
}
table.tateLine thead th,
table.tateLine thead td {
	text-align:center;
}
table tfoot tr:first-child td,
table tfoot tr:first-child th {
	border-top:3px solid #bdbdbd;
}
table tbody th,
table tfoot th {
	background-color:#ECECEC;
}
table.tateLine {
	border-right:#bdbdbd 1px solid;
}
table.tateLine td,
table.tateLine th {
	border-left:#bdbdbd 1px solid;
	vertical-align:middle;
}
table.narrow th,
table.narrow td {
	padding:5px 2px;
}

table.textC th,
table.textC td,
table[class] th.textC,
table[class] td.textC {
	text-align:center;
}
table.textL th,
table.textL td,
table[class] th.textL,
table[class] td.textL {
	text-align:left;
}
table.textR th,
table.textR td,
table[class] th.textR,
table[class] td.textR {
	text-align:right;
}
table.vertiT th,
table.vertiT td,
table[class] th.vertiT,
table[class] td.vertiT {
	vertical-align:top;
}
table.vertiM th,
table.vertiM td,
table[class] th.vertiM,
table[class] td.vertiM {
	vertical-align:middle;
}
.textnowrap {
	white-space:nowrap;
}
table.samewidthCell {
	table-layout:fixed;
}


/* -------------- HEADER -------------- */
header > div {
	width:1050px;
	margin:0 auto;
	display:table;
	padding:0;
	position:relative;
}
header .h1Area,
header .headerRarea,
header .headerRarea2 {
	display:table-cell;
	vertical-align:middle;
}
.h1Area {
}
.h1Area a.h1link {
	text-decoration:none;
	color:#c8161d;
	display:table;
	text-align:left;
	font-weight:normal;
}
.h1Area a.h1link figure,
.h1Area a.h1link h1 {
	display:table-cell;
	vertical-align:top;
}
.h1Area a.h1link figure {
	width:170px;
	text-align:left;
}
.h1Area a.h1link h1 {
	font-size:16px;
	padding-left:10px;
	padding-top:7px;
	font-weight:normal;
}
	
.headerfblikebtn {
	position:absolute;
	left:180px;
	top:3.4em;
}

header .headerRarea {
	text-align:right;
	padding-right:30px;
	padding-top:10px;
}
.headersnsLink {
	text-align:right;
	margin-bottom:15px;
	height:36px;
}
.headersnsLink li {
	display:inline-block;
	margin-left:10px;
	-webkit-border-radius: 50%;/* for Safari and Chrome */
	-moz-border-radius: 50%; /* for Firefox */
	-o-border-radius: 50%; /* for opera */
	border-radius: 50%;
}
.headersnsLink li a {
	display:block;
	width:36px;
	height:36px;
	text-align:center;
	line-height:36px;
	color:#fff;
	font-size:1.2em;
}

.headerLink {
	padding:0;
	margin:0;
}
.headerLink li {
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
	line-height:40px;
}
.headerLink li:nth-child(n+2) a {
	border-left:1px solid #666;
}
.headerLink li a {
	font-size:14px;
	color:#333;
	line-height:1.2em;
	display:inline-block;
	padding-left:15px;
}
header .headerRarea2 {
	width:200px;
}
header .searchArea {
	margin-bottom:15px;
	margin-top:10px;
}
header .searchArea input[type="search"] {
	width:164px;
	height:36px;
	line-height:36px;
	box-sizing:border-box;
	vertical-align:middle;
	font-size:12px;
}
header .searchArea input[type="submit"] {
	width:36px;
	height:36px;
	line-height:36px;
	box-sizing:border-box;
	background-color:#d2d2d2;
	color:#9b9b9b;
	border:none;
	padding:0;
	vertical-align:middle;
	position:relative;
	font-weight:normal;
}
header .searchArea input[type="submit"]:hover {
	opacity:.7;
	filter: alpha(opacity=70);
}

.selectlang {
	display:table;
	table-layout:fixed;
	width:100%;
}
.selectlang li {
	display:table-cell;
}
.selectlang li a,
.selectlang li span {
	display:block;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:14px;
	color:#fff;
}
.selectlang li a {
	background-color:#888;
	text-decoration:none;
}
.selectlang li a:hover {
	background-color:#666;
}
.selectlang li span {
	background-color:#000;
}
/* -------------- NAVIGATION -------------- */
nav {
	background-color:#000;
	width:100%;
}
nav ul {
	display:table;
	width:1050px;
	margin:0 auto;
	position:relative;
/*	table-layout:fixed;
*/}
nav ul li {
	display:table-cell;
	vertical-align:middle;
}

nav ul li a {
	display:block;
	text-decoration:none;
	line-height:2.8em;
	color:#fff;
	padding:10px;
	font-size:16px;
	box-sizing:border-box;
	white-space:nowrap;
}
/*li#navHome {
	width:70px;
}
li#navPlayer,
li#navGallery {
	width:110px;
}
li#navDevelopment,
li#navGuide,
li#navHistory {
	width:150px;
}*/

nav ul li a span {
	display:inline-block;
	line-height:1.6em;
}
nav ul li a:hover {
	background-color:#373737;
	color:#f1f1f1;
}
body#toppage nav li#navHome a span,
body.player nav li#navPlayer a span,
body.athletes nav li#navPlayer a span,
body.news nav li#navNews a span,
body.competition nav li#navCompetition a span,
body.development nav li#navDevelopment a span,
body.record nav li#navRecord a span,
body.gallery nav li#navGallery a span,
body.guide nav li#navGuide a span,
body.history nav li#navHistory a span {
	color:#c8161d;
	border-bottom:3px #c8161d solid;
}
.slicknav_menu {
	display:none;
}
.menu > ul > li > ul.normal-sub {
	background-color:#373737;
	width:1050px;
	margin:0 auto;
	padding:20px 0 0 30px;
	text-align:left;
}
.menu > ul > li > ul.normal-sub li {
	display:inline-block;
	width:310px;
	margin-right:30px;
	margin-bottom:20px;
	vertical-align:top;
}
.menu > ul > li > ul.normal-sub li a {
	display:block;
	background-color:#fff;
	text-align:center;
	padding:.2em 0;
	font-size:15px;
}
.menu > ul > li > ul.normal-sub li a:hover {
	background-color:#DCDCDC;
}
/*-------------- FOOTER --------------*/

.footerBnrArea {
	background-color:#e7e7e7;
	padding:25px 0;
}
.footerBnrArea > div {
	width:1050px;
	margin:0 auto;
	text-align:left;
}
.footerBnrArea > div:nth-child(n+2) {
	padding-top:25px;
	border-top:1px solid #b5b5b5;
	margin-top:25px;
}
.footerBnrArea > div > section {
	display:inline-block;
	vertical-align:top;
}
.footerBnrArea > div > section:first-child {
	width:170px;
	margin-right:20px;
	/*width:240px;
	margin-right:30px;*/
}
.footerBnrArea section h2 {
	font-size:14px;
	/*font-size:18px;*/
	font-weight:normal;
}
.footerBnrArea ul {
	margin:0 auto;
	/*display:table;
	table-layout:fixed;*/
}
.footerBnrArea ul li {
	display:inline-block;
	vertical-align:top;
	margin-left:20px;
	max-width:132px;
	/*max-width:150px;*/
	/*max-width:170px;*/
}
.footerBnrArea > ul li:first-child {
	margin-left:0;
}
.footerBnrArea  ul.footerSponsor li {
	margin-top: 20px;
}
.footerBnrArea  ul.footerPartner li:first-child, .footerBnrArea  ul.footerSponsor li:first-child {
	margin-left:0;
}
.footerBnrArea > ul li img {
	max-height:60px;
}
/* スポンサーロゴ中央揃え */
.footerBnrArea > div {
	text-align:center;
}
.footerBnrArea > div > section {
	display:block;
}
.footerBnrArea > div > section:first-child {
	margin-bottom: 20px;
}
.footerBnrArea > div > section:first-child {
	width:auto;
	margin-right:0;
}
/*.footerSponsor li,
.footerPertner li {
	width:80px;
}*/

footer {
	background-color:#c8161d;
	margin:0;
	color:#ffddde;
	width:100%;
	padding:20px 0 0 0;
}
footer a,
footer h2 a {
	color:#fff;
	text-decoration:none;
}
footer a:hover,
footer h2 a:hover {
	text-decoration:underline;
	color:#f5c9ca;
}
footer > div {
	width:1050px;
	margin:0 auto;
}
.footerSitemap {
	display:table;
	table-layout:fixed;
}
.footerSitemap section {
	display:inline-block;
	display:table-cell;
	padding-right:30px;
	text-align:left;
}
.footerSitemap section:last-child {
	padding:0;
	width:240px;
}
.footerSitemap h2 {
	margin-bottom:10px;
	font-size:16px;
}
.footerSitemap li {
	margin-bottom:10px;
	font-size:14px;
	margin-left:14px;
}
.footerSitemap li:before {
	content: "•";
	color:#fff;
	display:inline-block;
	margin-left:-1.4em;
	width:1.4em;
	text-align:center;
}
.footerLink {
	width:1050px;
	margin:20px auto 0 auto;
	border-top:1px solid #e48b8e;
	padding:20px 0;
}
.footerLink ul {
	width:100%;
}
.footerLink li {
	display:inline-block;
	padding:0 20px;
	vertical-align:middle;
	font-size:14px;
	line-height:1.8;
}

footer > div.cr {
	width:100%;
	text-align:center;
	font-size:12px;
	color:#fff;
	padding:20px 0;
	line-height:1.4;
	background-color:#9b0006;
}

#pagetop {
	width:60px;
	height:4em;
	position:fixed;
	bottom:60px;
	right:20px;
	cursor:pointer;
}
#pagetop a {
	display:block;
	/*font-size:4em;*/
	opacity:1;
	filter: alpha(opacity=100);
}
#pagetop a:hover {
	opacity:.7;
	filter: alpha(opacity=70);
}

/* -------------- NEWS -------------- */
/* NEWS LIST */
.newsTab {
	display:table;
	margin-bottom:15px;
	width:100%;
	table-layout:fixed;
	border-bottom:3px solid #c9c9c9;
}
.newsTab li {
	display:table-cell;
	border-right:1px solid #fff;
	vertical-align:top;
}
.newsTab li:last-child {
	border-right:none;
}
.newsTab li a {
	font-size:14px;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:3.6;
	text-align:center;
	opacity:.8;
	filter: alpha(opacity=80);
	position:relative;
	background-color:#414141;
}
.newsTab li.cateAll a {
	background-color:#666;
}
.newsTab li.cateAll,
.newsTab li.category6 {
	width:80px;
}

.newsTab li a:hover,
.newsTab li.selected a {
	opacity:1;
	filter: alpha(opacity=100);
}
 
.newsTab li.selected a:after {
	border:8px solid transparent;
	border-top-color:#414141;
	border-bottom-width:0;
	bottom:-8px;
	content:"";
	display:block;
	left:50%;
	margin-left:-8px;
	position:absolute;
	width:0;
}
.newsTab li.selected.cateAll a:after {
	border-top-color:#666;
}
.newsTab li.selected.category1 a:after {
	border-top-color:#c8161d;
}
.newsTab li.selected.category2 a:after {
	border-top-color:#ff7b00;
}
.newsTab li.selected.category3 a:after {
	border-top-color:#00a00b;
}
.newsTab li.selected.category4 a:after {
	border-top-color:#8b00da;
}
.newsTab li.selected.category5 a:after {
	border-top-color:#ff6695;
}
.newsTab li.selected.category6 a:after {
	border-top-color:#989898;
}

a.newsCate {
	display:inline-block;
	text-decoration:none;
	text-align:center;
	color:#fff;
	font-size:14px;
	width:140px;
	height:2.4em;
	line-height:2.4;
	background-color:#9C9C9C;
}
a.newsCate {
	cursor:pointer;
}
a.newsCate:hover {
	color:#fff;
}
.topicsArea li {
	text-align:left;
	position:relative;
}
.topicsArea li > a div {
	padding:0 10px;
	box-sizing:border-box;
	position:relative;
}
.topicsArea figure {
	margin:0 0 10px 0;
}
.topicsArea figure img {
	border:1px solid #c8161d;
	box-sizing:border-box;
}
.newsList {
	margin-bottom:15px;
}
.newsList li {
	text-align:left;
	border-bottom:1px dotted #A0A0A0;
	position:relative;
}
.topicsArea li > a,
.newsList li > a,
.newsList li .nolink {
	display:block;
	text-decoration:none;
	font-size:16px;
	line-height:2;
	color:#333;
}
.newsList li > a,
.newsList li .nolink {
	display:table;
	padding:20px 10px;
	width:100%;
	box-sizing:border-box;
}
.topicsArea li span.date,
.newsList li span.date {
	line-height:2em;
	font-size:14px;
}
.newsList li span.date {
	display:inline-block;
	display:table-cell;
	vertical-align:top;
	width:160px;	
}
.newsList li p {
	display:table-cell;
	vertical-align:top;
	padding-left:130px;
	padding-bottom:0;
}

.newsList li a:first-child:hover {
	background-color:#f1f1f1;
}
.topicsArea li a:hover p,
.newsList li a:hover p {
	text-decoration:underline;
}
.topicsArea li a.newsCate,
.newsList a.newsCate {
	display:inline-block;
	width:110px;
	font-size:14px;
	height:2em;
	line-height:2;
	color:#fff;
	padding:0;
	position:absolute;
	left:170px;
	top:20px;
	z-index:10;
}
.topicsArea li a.newsCate {
	top:196px;
}

.topicsArea li a.newsCate:hover,
.newsList li a.newsCate:hover {
	text-decoration:none;
	opacity:.7;
	filter: alpha(opacity=70);
}
#second .newsList a.newsCate {
	font-size:13px;
	width:90px;
}
#second .newsList li p {
	padding-left:110px;
}
.newsList li p.nocategory,
#second .newsList li p.nocategory {
	padding-left:0;
}
/* NEWS ARTICLE */
.newstitleArea h3 {
	line-height:1.5;
	font-weight:normal;
	padding-bottom:10px;
	font-size:28px;
	margin-top:10px;
}
.newstitleArea .date {
	display:inline-block;
	margin-right:20px;
	font-size:16px;
}
.newsArticle {
	padding:20px 0 30px 0;
	clear:both;
}

.newsArticle:before,
.newsArticle:after {
	content: " "; 
	display: table;
	}
.newsArticle:after {
	clear: both;
	}
.newsArticle {*zoom:1;}

.newsArticle,
.newsArticle p {
	line-height:2;
	font-size:17px;
}
.newsArticle .ath {
	padding-bottom:2em;
}
.newsArticle img:not[class^="float"]  {
	margin:0 auto;
	max-width:100% !important;
	height:auto !important;
}
.newsArticle .ath img {
	float:left;
	margin-right:20px;
}
.newsArticle h3, .galleryArticle .newstitleArea + div h3 {
	font-size:26px;
	margin-bottom:25px;
	color:#c8161d;
	border-bottom:3px solid #c8161d;
	padding-left:10px;
}
.newsArticle h4, .galleryArticle .newstitleArea h3 + div h4 {
	border-bottom:1px dotted #999;
}
.newsArticle h4:before, .galleryArticle .newstitleArea h3 + div h4:before {
	content:"";
}
.newsArticle h5, .galleryArticle .newstitleArea h3 + div h5 {
	font-size:20px;
	margin-bottom:15px;
}

.dlfileList {
	padding:20px;
	margin:30px 0 20px 0;
	background-color:#feebec;
}
.dlfileList h3 {
	margin-bottom:10px;
	font-size:20px;
}
.dlfileList li {
	margin-bottom:10px;
}
.dlfileList li a {
	display:block;
	padding:10px;
	background-color:#fff;
}
.dlfileList li a:before {
	content:"\f016";
	font-family:FontAwesome;
	margin:0 5px;
	color:#c8161d;
}
.dlfileList li a[href$=".pdf"]:before {
	content:"\f1c1";
	font-family:FontAwesome;
	margin:0 5px;
	color:#c8161d;
}
.dlfileList li a[href$=".xls"]:before,
.dlfileList li a[href$=".xlsx"]:before {
	content:"\f1c3";
	font-family:FontAwesome;
	margin:0 5px;
	color:#c8161d;
}
.dlfileList li a[href$=".doc"]:before,
.dlfileList li a[href$=".docx"]:before {
	content:"\f1c2";
	font-family:FontAwesome;
	margin:0 5px;
	color:#c8161d;
}

.tagList {
	border-top:1px solid #C2C2C2;
	border-bottom: 1px solid #c2c2c2;
	padding-top:20px;
	padding-bottom:20px;
}
.tagList li {
	display:inline-block;
	margin-right:20px;
}
.tagList li a {
	font-size:14px;
	padding:0 15px 0 0;
	margin-bottom:15px;
	text-decoration:none;
}
.tagList li a:before {
	content:"\f02b";
	font-family:FontAwesome;
	margin-right:5px;
	font-size:1.2em;
	vertical-align:middle;
}
.snsButtons {
	text-align:right;
	padding-bottom:20px;
}
.snsButtons li {
	display:inline-block;
	vertical-align:middle;
	margin-left:20px;
}
/*.fb_iframe_widget > span {
  vertical-align: baseline !important;
20201112 削除
}*/
.news.article article .teamJapan {
	padding-top:40px;
}
.relavant {
	padding-top:40px;
}
.relavant h4 {
	margin-bottom:0;
}
.gallery.article .relavant h4 {
	margin-bottom:10px;
}
/* --------------------------------------------- */
/* -------------- SECOND COMMON -------------- */
/* --------------------------------------------- */

.wrapper {
	min-height: calc(100vh - 196px);
	width:100%;	
}
.contents {
	text-align:left;
	padding-bottom:50px;
}

.main {
	width:1050px;
	margin:0 auto;
	text-align:left;
}
.mainArea {
	width:780px;
	float:right;
}
.sideArea {
	width:240px;
	float:left;
}
.mainArea.mainAreaL {
	float:left;
}
.mainArea.mainAreaL + .sideArea {
	float:right;
}
.kanrenNews h3.small {
	margin-bottom:0;
}
.kanrenNews h4 {
	margin-bottom:0;
}
@media screen and (max-width: 1050px) {
	.contents {
		min-height:960px;
	}
}
article {
	padding-bottom:30px;
}
.main section {
	padding-bottom:50px;
}
.main .sideArea section {
	padding-bottom:0;
	margin-bottom:40px;
}
p.nomarg {
	padding-bottom:5px;
}
table.nomarg {
	margin-bottom:5px;
}

/* SIDE MENU */
.sideMenu {
	border:1px solid #c8161d;
	margin-bottom:40px;
}
.sideMenu li {
	display:block;
}
.sideMenu li:last-child {
	border-bottom:none;
}
.sideMenu > li {
	border-bottom:1px solid #c8161d;
}
.sideMenu li a,
.sideMenu li span {
	display:block;
	line-height:1.4;
	text-decoration:none;
}
.sideMenu li > a,
.sideMenu li > span {
	padding:1.2em .8em;
	position:relative;
}
.sideMenu li span {
	color:#bebebe;
	background-color:#ebebeb;
}
.sideMenu li > a.selected {
	background-color:#fae1e2;
}
.sideMenu li a.selected:after {
	content:"\f105";
	font-family:FontAwesome;
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-.7em;
	font-size:1.4em;
}
.sideMenu li a:hover {
	background-color:#fae1e2;
}
.sideMenu li ul {
	display:none;
	background-color:#feeeef;
}
.sideMenu li ul li {
	border-top:1px dotted #c8161d;
}
.sideMenu li ul li a {
	font-size:15px;
	color:#505050;
	padding:1.2em .4em 1.2em 1.8em;
}

/*-------------- TAB VARIATION --------------*/
.tabSelect {
	display:table;
	table-layout:fixed;
	width:100%;
	margin-bottom:30px;
	border-bottom:3px solid #c9c9c9;
}
.tabSelect li {
	display:table-cell;
	border-right:1px solid #fff;
	position:relative;
}
.tabSelect li a {
	font-size:14px;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:3.6;
	text-align:center;
	opacity:.8;
	filter: alpha(opacity=80);
	position:relative;
	background-color:#414141;
}
.tabSelect li:last-child a {
	border-right:none;
}
.tabSelect li a:hover,
.tabSelect li.selected a {
	opacity:1;
	filter: alpha(opacity=100);
}
.tabSelect li.selected a:after {
	border:8px solid transparent;
	border-top-color:#414141;
	border-bottom-width:0;
	bottom:-8px;
	content:"";
	display:block;
	left:50%;
	margin-left:-8px;
	position:absolute;
	width:0;
}

.tabSelect2 {
	display:table;
	table-layout:fixed;
	width:100%;
	padding-left:10px;
	box-sizing:border-box;
	margin-bottom:20px;
	border-bottom:1px solid #c8161d;
}
.tabSelect2 li {
	display:table-cell;
	padding-right:10px;
}
.tabSelect2 li a,
.tabSelect2 li span {
	display:block;
	border-top:1px solid #c8161d;
	border-right:1px solid #c8161d;
	border-left:1px solid #c8161d;
	padding:15px 0;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	background-color:#c8161d;
	color:#fff;
	cursor:pointer;
	margin-bottom:-1px;
}
.tabSelect2 li.active a,
.tabSelect2 li.active span {
	background-color:#fff;
	color:#c8161d;
}
div.tabContent {
    display: none;
}
div.tabContent.active {
    display: block;
}

/* -------------- PAGE TRANSITION  -------------- */
/* Number */
.transitionNum {
	text-align:center;
	padding:10px 0;
	width:100%;
}
.transitionNum li {
	display:inline-block;
	width:50px;
	font-size:14px;
	vertical-align:top;
	margin-right:10px;
}
.transitionNum li i {
	vertical-align:middle;
}
.transitionNum li a,
.transitionNum li strong {
	display:block;
	text-decoration:none;
	border:1px solid #606060;
	line-height:50px;
	font-weight:normal;
	text-align:center;
}
.transitionNum li a i {
	vertical-align:middle;
	margin:0 !important;
	font-size:1.8em;
}
.transitionNum li a {
	color:#333;
}
.transitionNum li a:hover {
	background-color:#f1f1f1;
	color:#666;
}
.transitionNum li strong {
	background-color:#606060;
	color:#fff;
}

/* NEXT and PREVIOUS */
.transition {
	width:700px;
	position:relative;
	text-align:center;
	margin:50px auto 40px auto;
	min-height:3em;
}
.transition li {
	display:inline-block;
	width:180px;
	font-size:14px;
	text-align:center;
	top:0;
}
.transition li.toPrev {
	position:absolute;
	left:0;
}
.transition li.toNext {
	position:absolute;
	right:0;
}
.transition li .fa-list-ul {
	margin-right:5px;
}
.transition li a {
	display:block;
	padding:20px 0;
	border:1px solid #606060;
	text-decoration:none;
	color:#606060;
}
.transition li a:hover {
	background-color:#f1f1f1;
	color:#666;
}
.transition li.toPrev a,
.transition li.toNext a {
	position:relative;
}
.transition li.toPrev a {
	padding-left:6px;
}
.transition li.toPrev a:after {
	content: "\f053";
	font-family:FontAwesome;
	position:absolute;
	left:5px;
	top:50%;
	margin-top:-.8em;
}
.transition li.toNext a {
	padding-right:6px;
}
.transition li.toNext a:after {
	content: "\f054";
	font-family:FontAwesome;
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-.8em;
}

/*-------------- MOVIE  -------------- */
.newsArticle .movieArea iframe, .conpeInfo .movieArea iframe {
	width: 560px;
	height: 315px;
	border: none;
	outline: none;
}

/*-------------- INFORMATION  -------------- */
section.infoArea {
	border:1px solid #c8161d;
	width:100%;
	padding:0;
	box-sizing:border-box;
}
.infoArea h2 {
	font-family: 'Roboto', sans-serif;
	text-align:center;
	background-color: #c8161d;
	color:#fff;
}
#second .infoArea h2 {
	font-size:18px;
	width:100%;
	margin-bottom:10px;
	padding:10px 0;
	text-align:center;
	color:#fff;
}
.infoArea ul.liststyle {
	padding:10px 10px 10px 5px !important;
}
.infoArea ul.liststyle li {
	font-size:16px;
	line-height:1.6;
}
.infoArea ul.liststyle li:last-child {
	margin-bottom:0 !important;
}

/*-------------- PHOTOGALLERY  -------------- */
.photoGallery li {
	display:inline-block;
	vertical-align:top;
	margin-right:5px;
	margin-bottom:5px;
	width:152px;
}
.photoGallery li:nth-child(5n) {
	margin-right:0;
}
.photoGallery li a {
	text-decoration:none;
}

/*-------------- COMPETITION  -------------- */
.compeList li {
	display:table;
	width:100%;
}
.compeList li span.compeDate,
.conpeList li p {
	display:table-cell;
	vertical-align:top;
}
.newsList.compeList li p {
	vertical-align: middle
}
span.taikaicate {
	display:block;
	font-size:12px;
	line-height:2;
	/*background-color:#7e7e7e;*/
	width:90px;
	text-align:center;
	color:#fff;
	padding:0;
	z-index:5;
	
}
span.taikaicate.taikai1 {
	color: #b99000;
	border: 2px solid #b99000;
	/*background-color:#090103;*/
}
span.taikaicate.taikai2 {
	color: #c8161d;
	border: 2px solid #c8161d;
	/*background-color:#090103;*/
}
span.taikaicate.taikai3 {
	color: #1676c8;
	border: 2px solid #1676c8;
	/*background-color:#090103;*/
}
span.taikaicate.taikai4 {
	color: #1ab900;
	border: 2px solid #1ab900;
	/*background-color:#090103;*/
}
span.taikaicate.taikai5 {
	color: #042048;
	border: 2px solid #042048;
	/*background-color:#090103;*/
}
span.taikaicate.taikai6 {
	color: #7b16c8;
	border: 2px solid #7b16c8;
	/*background-color:#090103;*/
}
.compeList > li {
	position:relative;
}
.compeList .taikaicate {
	position:absolute;
	top:20px;
	left:130px;
}
span.roundcate {
	display:block;
	float: right;
	z-index:5;
	height: 60px;
}

span.roundcate img {
	display: inline-block;
	width: 100px;
	height: auto;
	margin-left: 10px;
	
	
}

.compeList li .compeDate {
	width:120px;
	font-size:14px;
	line-height:2em;
}
/*-------------- PLAYER  -------------- */
.enName {
	font-family: 'Roboto Condensed', sans-serif;
}

.badgeArea {
	text-align:right;
}
.badgeArea li,
.badgeIcon {
	display:inline-block;
	margin-left:10px;
	text-align:center;
	width:40px;
	height:40px;
	line-height:40px;
	font-family: 'Roboto Condensed', sans-serif;
}
.badgeIcon {
	margin:0 10px 0 0;
	vertical-align:middle;
}
.badgeRecord {
	color:#fff;
}
.wr {
	background-color:#ff2534;
}
.nr {
	background-color:#c8161d;
}
.badgeCertified {
	border-radius:20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px; 
}
.goldath {
	background-color:#fddc2b;
}
.silverath {
	background-color:#c1c1c1;
}

/*-------------- Q and A  -------------- */
.uiQanda dt	{
	position: relative;
	padding: 20px 10px 0 30px; 
	color: #333333;
	font-weight: bold;
}

.uiQanda dd	{
	position: relative;
	padding: 10px 10px 20px 30px; 
	border-bottom: 1px solid #c7c7c7;
}

.uiQanda dt:before	{
	display: block;
	content: "Q";
	position: absolute;
	top: 20px;
	left: 0;
	width: 24px;
	height: 24px;
	line-height: 24px;
	color: #ffffff;
	background-color: #c8161d;
	border-radius: 12px;
	font-size: 14px;
	text-align: center;
}

.uiQanda dd:before	{
	display: block;
	content: "A";
	position: absolute;
	top: 12px;
	left: 0;
	width: 24px;
	height: 24px;
	line-height: 24px;
	color: #ffffff;
	background-color: #333333;
	border-radius: 12px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.uiQanda dt:first-child	{
	padding-top: 10px;
}

.uiQanda dt:first-child:before	{
	top: 10px;
}




/*-------------- GALLERY  -------------- */
.uiTab	{
	margin-bottom: 20px;
	border-bottom: 1px solid #c51724;
}
.uiTab li	{
	float: left;
	width: 125px;
	margin-right: 15px;
}
.uiTab li:nth-of-type(3n)	{
	margin-right: 0;
}
.uiTab li a	{
	display: block;
	padding: 10px 0;
	color: #ffffff;
	background-color: #c51724;
	border-top: 1px solid #c51724;
	border-right: 1px solid #c51724;
	border-left: 1px solid #c51724;
	text-align: center;
	text-decoration:  none;
}
.uiTab li.active a, .uiTab li a:hover	{
	position: relative;
	color: #c51724;
	background-color:  #ffffff;
	font-weight:  bold;
}
.uiTab li.active a:after, .uiTab li:hover a:after	{
	position: absolute;
	bottom: -1px;
	content: " ";
	display: block;
	width:  100%;
	border-bottom: 1px solid #ffffff;
}
.uiGallery	{
	margin: 0 0 20px;
	padding: 0;
	list-style-type: none;
}
.uiGallery li a	{
	color: #333333;
	text-decoration:  none;
}
.uiGallery li a:hover b	{
	opacity: 0.8;
}
.uiGallery li	{
	position: relative;
	float: left;
	width: 250px;
	min-height: 300px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.uiGallery li:nth-of-type(3n)	{
	margin-right: 0;
}
.uiGallery li:nth-of-type(3n+1)	{
	clear: both;
}
.uiGallery li .field	{
	text-align:  left;
}
.uiGallery li .field b, .uiGallery li .field p	{
	display: block;
	/*height: 50px;*/
	margin: 10px 0 0 0;
	line-height: 1.4;
	/*overflow: hidden;*/
}
.uiGallery li .field p	{
	font-size:  14px;
}
.uiGallery li .row	{
	display: table;
	position: absolute;
	bottom: 0;
	left: 0;
	table-layout: fixed;
	width: 100%;
	margin-top:  10px;
}
.uiGallery li .row .col	{
	display: table-cell;
	padding: 2px 0;
	text-align: center;
	font-size: 12px;
	background-color:  #eeeeee;
}
.uiGallery li .row .col:nth-child(even)	{
	border-left: 1px solid #ffffff;
}
.photoWrap	{
	position: relative;
}
.photoWrap a {
	position: absolute;
	display: block;
	top: 0;
	width: 50%;
	height: 100%;
	line-height: 100%;
	vertical-align: middle;
	font-size:  30px;
	content: "\f053";
	font-family: fontAwesome;
}
.photoWrap a.prev:after, .photoWrap a.next:after	{
	display: none;
}
.photoWrap a.prev:hover:after	{
	display: block;
	content: "\f053";
	font-family: fontAwesome;
	position: absolute;
	top: 50%;
	margin-top: -0.5em;
}
.photoWrap a.next:hover:after	{
	display: block;
	content: "\f054";
	font-family: fontAwesome;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5em;
}
.photoWrap a.next	{
	right: 0;
	text-align:  right;
}
.movieWrap .embed	{
	text-align:  center;
}
.movieWrap .embed iframe	{
	margin: 0 auto;
}

/* YOUTUBE */
.youtubeArea {
	text-align:center;
}


.item-cd-mgc .container	{width: 1050px; margin: 0 auto;}
.item-cd-mgc .row	{display: table;}
.item-cd-mgc .row .col	{display: table-cell;vertical-align: middle;}
.item-cd-mgc .row .col .yycountdown-box:after	{display: inline-block; content: "DAYS TO GO";}
.item-cd-mgc .yyc-hou, .item-cd-mgc .yyc-min, .item-cd-mgc .yyc-sec	{display: none;}

	.item-countdown .obj-sub div	{
	display: block;
	height: 100px;
	line-height: 100px;
	-webkit-transform: skewX(155deg);
	-moz-transform: skewX(155deg);
	transform: skewX(155deg);
	color: #ffffff;
	text-decoration: none;
	background-color: #121212;
	font-size: 3.0rem;
	text-align: center;
}
.item-countdown .obj-sub div span {
	display: block;
	-webkit-transform: skewX(-155deg);
	-moz-transform: skewX(-155deg);
	transform: skewX(-155deg);
}

.item-cd-mgc	{position: absolute; top: 10px; right: 0; width: 100%;}
.item-cd-mgc .container	{position: relative;}
.item-cd-mgc .row	{position: absolute; top: 0; left: 438px; width: 150px; border: 1px solid #231816; border-radius: 5px;}
.item-cd-mgc .row .col:first-child	{width: 60px; height: 70px; border-right: 1px solid #231816; text-align: center}
.item-cd-mgc .row .col:first-child img	{width: 100px;}
.item-cd-mgc .row .col:last-child	{position: relative; vertical-align: top;}
.item-cd-mgc .row .col .yycountdown-box	{ color: #231816; font-size: 40px; font-family: 'Roboto', sans-serif; font-weight: bold; line-height: 1.4; text-align: center;}
.item-cd-mgc .row .col .yycountdown-box:after	{ position: absolute; bottom: 0; left: 0; width: 100%; display: block; height: 30px; line-height: 30px;  color: #ffffff; background-color: #231816; font-size: 12px;}
.upperInfo	{
	margin: -30px 0 30px;
	color: #333;
	background-color: #ffffff;
	border-top: 1px solid #aaaaaa;
	border-bottom: 5px solid #eeeeee;
}
.jaaftop .upperInfo	{
	width: 100%;
	margin: 0;
	background-color: #363636;
	border-top: none;
	border-bottom: none;
}
.upperInfo .rowInfo	{
	display: table;
	width: 1050px;
	margin: 0 auto;
	line-height: 1.6;
}
.upperInfo .titleInfo	{
	display: table-cell;
	width: 1%;
	color: #ffffff;
	padding: 15px 0;
	white-space: nowrap;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	z-index: 1;
}
.upperInfo .titleInfo span	{
	display: block;
	position: relative;
	height: 26px;
	line-height: 26px;
	padding: 0 10px;
	background-color: #000000;
	border-radius: 3px;
}

/*.upperInfo .titleInfo span:after	{
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 13px 10px;
	border-color: transparent transparent transparent #000000;
}*/

.upperInfo .contentInfo	{
	display: table-cell;
	padding: 15px 0 15px 15px;
	color: #ffffff;
	vertical-align: middle;
}
.upperInfo .contentInfo, .upperInfo .contentInfo a	{
	color: #333333;
}
.jaaftop .upperInfo .contentInfo, .jaaftop .upperInfo .contentInfo a	{
	color: #ffffff;
}

/*-------------- NEWS with thumbnail  -------------- */
.newsList.thumb li {
	position: relative;
}
.newsList.thumb li > a {
	position: relative;
	padding-left: 0;
	z-index: 1;
}
.newsList.thumb li > a div {
	display: table-cell;
	width: 150px;
}
.newsList.thumb li p {
	padding-bottom: 25px;
	padding-left: 20px;
}
#second .newsList.thumb li p {
	padding-bottom: 25px;
	padding-left: 20px;
}
.newsList.thumb li > .newsCate {
	position: absolute;
	left:340px;
	top:auto;
	z-index:10;
	bottom: 12px;
}
.newsList.thumb li span.date {
	display:block;
	position:absolute;
	bottom: 10px;
	left: 170px;
	z-index: 0;
}
